apiVersion: apps/v1
kind: Deployment
metadata:
  name: apache-new
spec:
  selector:
    matchLabels:
      app: apache
  replicas: 2
  template:
    metadata:
      labels:
        app: apache
    spec:
      containers:
      - name: apache-new
        image: apache
        imagePullPolicy: Never
        ports:
          - containerPort: 80


---
#gfjhgnnn
# apiVersion: v1
# kind: Service
# metadata:
#   name: apache-new
# spec:
#   type: LoadBalancer
#   selector:
#       app: apache-new
#   ports:
#   - protocol: TCP
#     port: 80
